 .scrollup{
    width:40px;
    height:40px;
    opacity:0.3;
    position:fixed;
    bottom:50px;
    right:50px;
    display:none;
    text-indent:-9999px;
    background: url('/img/up-arrow.png') no-repeat;
}

.page_tema {
	background: #<?php echo $horoskop_boja; ?> !important;
	color: #ffffff !important;
	border-color: #<?php echo $horoskop_boja; ?> !important;
	/*border: 0 !important;*/
	
}
.num a {
	padding: 0.72em 0.9em !important;
}

#knk_baner {
	position: relative;
	display: block;
	visibility: visible;
}

#knk_zatvori {
	position: absolute;
	z-index: 10;
	top: 10px;
	right: 10px;
	background: #ffffff;
	padding: 5px 5px 10px 10px;
}
#logo_slika, #logo_baner {
	height: 95px;
}

#footer .podmenu ul li.rwd, #footer .podmenu ul li ul li.rwd  {
	margin-left: 3px;
}

#footer .podmenu ul.ul {
	margin-bottom: 10px;
}

.desno_deo_levo .prostor_za_baner {
	padding: 0; 
	margin-bottom:10px;
}

.desno_deo_levo .prostor_za_vic_dana {
	padding: 0; 
	margin-bottom: 10px; 
	background-color: #FFFFFF; 
	border-bottom: 1px solid #cccccc; 
	border-left: 1px solid #cccccc; 
	border-right: 1px solid #cccccc; 
	border-top: 1px solid #cccccc; 
}

.desno_deo_levo .prostor_za_tagove {
	padding: 0px 0 0px 0; 
	margin-bottom: 10px; 
	background-color: #FFFFFF; 
	border-bottom: 1px solid #cccccc; 
	border-left: 1px solid #cccccc; 
	border-right: 1px solid #cccccc; 
	border-top: 1px solid #cccccc; 
}

.desno_deo_levo .prostor_za_tagove  ul {
	padding-bottom: 10px;
}

.desno_deo_levo .prostor_za_tagove  ul li {
	padding-right: 5px; 
}

.fb-comments, .fb-comments iframe[style] {
	width: 100% !important;
}

#polje_za_lajk_fb, #polje_za_komentar_fb {
	max-width: 100%;
	overflow: hidden;
}

.baner_centralni {
    border-top: 1px dotted #ccc;
    border-bottom: 1px dotted #ccc;
    margin: 20px 0;
    padding: 10px 0;
}